Subject: bug#53463: closed (Re: bug#53463: ci.guix.gnu.org not building the 'guix' job)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 16 Aug 2022 07:58:02 +0000

Your bug report

#53463: ci.guix.gnu.org not building the 'guix' job

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
53463: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=53463
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#53463: ci.guix.gnu.org not building the 'guix' job
From: Mathieu Othacehe <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 16 Aug 2022 09:57:47 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

> https://ci.guix.gnu.org/jobset/guix

It is now fixed for the following architectures: x86_64-linux,
i686-linux and aarch64-linux. I'll try to repair it for
powerpc64le-linux soon.

We can close this one I guess.

Thanks,

Mathieu

Subject: ci.guix.gnu.org not building the 'guix' job
From: Leo Famulari <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 22 Jan 2022 19:56:18 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

As far as I can tell, ci.guix.gnu.org has stopped building the 'guix'
job since a couple days ago:

https://ci.guix.gnu.org/jobset/guix